=== debian/control ===
Source: rust-rtnetlink
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-netlink-packet-route-0.12+default-dev <!nocheck>,
 librust-netlink-proto-0.10+tokio-socket-dev <!nocheck>,
 librust-netlink-proto-0.10-dev <!nocheck>,
 librust-nix-0+fs-dev (>= 0.24.1-~~) <!nocheck>,
 librust-nix-0+mount-dev (>= 0.24.1-~~) <!nocheck>,
 librust-nix-0+sched-dev (>= 0.24.1-~~) <!nocheck>,
 librust-nix-0+signal-dev (>= 0.24.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rtnetlink]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rtnetlink
Homepage: https://github.com/little-dude/netlink
X-Cargo-Crate: rtnetlink
Rules-Requires-Root: no

Package: librust-rtnetlink-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev (>= 0.3.11-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-netlink-packet-route-0.12+default-dev,
 librust-netlink-proto-0.10-dev,
 librust-nix-0+fs-dev (>= 0.24.1-~~),
 librust-nix-0+mount-dev (>= 0.24.1-~~),
 librust-nix-0+sched-dev (>= 0.24.1-~~),
 librust-nix-0+signal-dev (>= 0.24.1-~~),
 librust-thiserror-1+default-dev
Recommends:
 librust-rtnetlink+tokio-socket-dev (= ${binary:Version})
Suggests:
 librust-rtnetlink+tokio-dev (= ${binary:Version})
Provides:
 librust-rtnetlink-0-dev (= ${binary:Version}),
 librust-rtnetlink-0.10-dev (= ${binary:Version}),
 librust-rtnetlink-0.10.1-dev (= ${binary:Version})
Description: Manipulate linux networking resources via netlink - Rust source code
 This package contains the source for the Rust rtnetlink crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rtnetlink+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rtnetlink-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (>= 1.0.1-~~),
 librust-tokio-1+rt-dev (>= 1.0.1-~~)
Provides:
 librust-rtnetlink-0+tokio-dev (= ${binary:Version}),
 librust-rtnetlink-0.10+tokio-dev (= ${binary:Version}),
 librust-rtnetlink-0.10.1+tokio-dev (= ${binary:Version})
Description: Manipulate linux networking resources via netlink - feature "tokio"
 This metapackage enables feature "tokio" for the Rust rtnetlink crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rtnetlink+tokio-socket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rtnetlink-dev (= ${binary:Version}),
 librust-rtnetlink+tokio-dev (= ${binary:Version}),
 librust-netlink-proto-0.10+tokio-socket-dev
Provides:
 librust-rtnetlink+default-dev (= ${binary:Version}),
 librust-rtnetlink-0+tokio-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0+default-dev (= ${binary:Version}),
 librust-rtnetlink-0.10+tokio-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0.10+default-dev (= ${binary:Version}),
 librust-rtnetlink-0.10.1+tokio-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0.10.1+default-dev (= ${binary:Version})
Description: Manipulate linux networking resources via netlink - feature "tokio_socket" and 1 more
 This metapackage enables feature "tokio_socket" for the Rust rtnetlink crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
