=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.10.1 --all-targets --all-features
Features: test-name=rust-rtnetlink:@
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-ipnetwork-0.17+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.10.1 --all-targets --no-default-features
Features: test-name=librust-rtnetlink-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-ipnetwork-0.17+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.10.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-rtnetlink+tokio-dev:tokio
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-ipnetwork-0.17+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.10.1 --all-targets
Features: test-name=librust-rtnetlink+tokio-socket-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-ipnetwork-0.17+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.10.1 --all-targets --no-default-features --features tokio_socket
Features: test-name=librust-rtnetlink+tokio-socket-dev:tokio_socket
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-ipnetwork-0.17+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
