## rust-rtnetlink 0.13.1

=== debian/changelog ===
rust-rtnetlink (0.13.1-7) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.13.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11
  * d/patches: rename relax-dep-ipnetwork.patch to relax-deps.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:10 +0100

rust-rtnetlink (0.13.1-6) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.13.1 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 15:39:25 +0000

rust-rtnetlink (0.13.1-5) experimental; urgency=medium

  * Team upload.
  * Package rtnetlink 0.13.1 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Feb 2024 13:28:20 +0000

rust-rtnetlink (0.13.1-4) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.13.1 from crates.io using debcargo 2.6.1
  * Tighten nix dependency, nix 0.27 will require code changes.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Feb 2024 12:07:57 +0000

rust-rtnetlink (0.13.1-3) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.13.1 from crates.io using debcargo 2.6.1
  * Disable test_as_root feature, it was previously disabled as part of
    disable-smol.patch.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jan 2024 11:00:02 +0000

rust-rtnetlink (0.13.1-2) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.13.1 from crates.io using debcargo 2.6.1
  * Drop disable-smol.patch, no longer needed (Closes: #1059912)
  * Set collapse_features = true.
  * Update fix-tests-no-default-features.patch for removal of disable-smol.patch

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jan 2024 00:52:16 +0000

rust-rtnetlink (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.13.1 from crates.io using debcargo 2.6.0
  * Drop relax-dep-env-logger.patch no longer needed.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Aug 2023 22:33:19 +0000
