=== debian/control ===
Source: rust-rtnetlink
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-route-0.17+default-dev <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev <!nocheck>,
 librust-netlink-proto-0.11+tokio-socket-dev <!nocheck>,
 librust-netlink-proto-0.11-dev <!nocheck>,
 librust-netlink-sys-0.8+default-dev <!nocheck>,
 librust-nix-0+fs-dev (>= 0.27.1-~~) <!nocheck>,
 librust-nix-0+mount-dev (>= 0.27.1-~~) <!nocheck>,
 librust-nix-0+sched-dev (>= 0.27.1-~~) <!nocheck>,
 librust-nix-0+signal-dev (>= 0.27.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rtnetlink]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rtnetlink
Homepage: https://github.com/rust-netlink/rtnetlink
X-Cargo-Crate: rtnetlink
Rules-Requires-Root: no

Package: librust-rtnetlink-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-global-executor-2+default-dev (>= 2.0.2-~~),
 librust-futures-0.3+default-dev (>= 0.3.11-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-route-0.17+default-dev,
 librust-netlink-packet-utils-0.5+default-dev,
 librust-netlink-proto-0.11+smol-socket-dev,
 librust-netlink-proto-0.11+tokio-socket-dev,
 librust-netlink-proto-0.11-dev,
 librust-netlink-sys-0.8+default-dev,
 librust-nix-0+fs-dev (>= 0.27.1-~~),
 librust-nix-0+mount-dev (>= 0.27.1-~~),
 librust-nix-0+sched-dev (>= 0.27.1-~~),
 librust-nix-0+signal-dev (>= 0.27.1-~~),
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev (>= 1.0.1-~~),
 librust-tokio-1+rt-dev (>= 1.0.1-~~)
Provides:
 librust-rtnetlink+async-global-executor-dev (= ${binary:Version}),
 librust-rtnetlink+default-dev (= ${binary:Version}),
 librust-rtnetlink+smol-socket-dev (= ${binary:Version}),
 librust-rtnetlink+tokio-dev (= ${binary:Version}),
 librust-rtnetlink+tokio-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0-dev (= ${binary:Version}),
 librust-rtnetlink-0+async-global-executor-dev (= ${binary:Version}),
 librust-rtnetlink-0+default-dev (= ${binary:Version}),
 librust-rtnetlink-0+smol-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0+tokio-dev (= ${binary:Version}),
 librust-rtnetlink-0+tokio-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0.13-dev (= ${binary:Version}),
 librust-rtnetlink-0.13+async-global-executor-dev (= ${binary:Version}),
 librust-rtnetlink-0.13+default-dev (= ${binary:Version}),
 librust-rtnetlink-0.13+smol-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0.13+tokio-dev (= ${binary:Version}),
 librust-rtnetlink-0.13+tokio-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0.13.1-dev (= ${binary:Version}),
 librust-rtnetlink-0.13.1+async-global-executor-dev (= ${binary:Version}),
 librust-rtnetlink-0.13.1+default-dev (= ${binary:Version}),
 librust-rtnetlink-0.13.1+smol-socket-dev (= ${binary:Version}),
 librust-rtnetlink-0.13.1+tokio-dev (= ${binary:Version}),
 librust-rtnetlink-0.13.1+tokio-socket-dev (= ${binary:Version})
Description: Manipulate linux networking resources via netlink - Rust source code
 Source code for Debianized Rust crate "rtnetlink"
