## rust-rtnetlink 0.14.1

=== debian/changelog ===
rust-rtnetlink (0.14.1-4) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.14.1 from crates.io using debcargo 2.7.11

  [ Matthias Geiger ]
  * Relax dependency on async-global-executor
  * Relax dependency on ipnetwork, so tests can run

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Oct 2025 00:55:40 +0000

rust-rtnetlink (0.14.1-3) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.14.1 from crates.io using debcargo 2.7.8
  * Support nix 0.30

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Sep 2025 11:10:17 +0000

rust-rtnetlink (0.14.1-2) unstable; urgency=medium

  * Team upload.
  * Package rtnetlink 0.14.1 from crates.io using debcargo 2.7.10

  [ Reinhard Tartler ]
  * Build against netlink-packet-route-0.19

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 22 Feb 2025 17:04:08 -0500

rust-rtnetlink (0.14.1-1) unstable; urgency=medium

  * Package rtnetlink 0.14.1 from crates.io using debcargo 2.7.6
  * Refresh patches
  * Add patch to build against netlink-packet-route-0.21

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 21 Feb 2025 08:47:14 -0500
