=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.14.1 --all-targets --all-features
Features: test-name=rust-rtnetlink:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.1), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.11+default-dev, librust-ipnetwork-0.21+default-dev, librust-macaddr-1+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.14.1 --all-targets --no-default-features --features async-global-executor
Features: test-name=librust-rtnetlink-dev:async-global-executor
Depends: dh-cargo (>= 31), rustc (>= 1.66.1), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.11+default-dev, librust-ipnetwork-0.21+default-dev, librust-macaddr-1+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.14.1 --all-targets
Features: test-name=librust-rtnetlink-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.1), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.11+default-dev, librust-ipnetwork-0.21+default-dev, librust-macaddr-1+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.14.1 --all-targets --no-default-features --features smol_socket
Features: test-name=librust-rtnetlink-dev:smol_socket
Depends: dh-cargo (>= 31), rustc (>= 1.66.1), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.11+default-dev, librust-ipnetwork-0.21+default-dev, librust-macaddr-1+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtnetlink 0.14.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-rtnetlink-dev:tokio
